=== debian/changelog ===
php-async-aws-dynamo-db (3.8.0-1) unstable; urgency=medium

  * Initial release (php-symfony-amazon-dynamo-db-lock dependency)

 -- David Prévot <taffit@debian.org>  Wed, 08 Oct 2025 18:38:56 +0200
