=== debian/control ===
Source: php-async-aws-dynamo-db
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-phpcomposer,
               php-async-aws-core <!nocheck>,
               php-uuid <!nocheck>,
               phpab,
               phpunit <!nocheck>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/php-team/pear/php-async-aws-dynamo-db.git
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-async-aws-dynamo-db
Homepage: https://async-aws.com/clients/dynamodb.html

Package: php-async-aws-dynamo-db
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: AsyncAws DynamoDb Client - AsyncAws component
 ${phpcomposer:description}.
 .
 API client for DynamoDb.
 .
 AsyncAws is a wrapper around Symfony's HTTP client and makes sure
 the asynchronous features are properly used. AsyncAws also handles
 authentication, exceptions and provide input and result objects.
