## php-async-aws-dynamo-db 3.10.0

=== Makefile ===
--- 
+++ 
@@ -9,7 +9,7 @@
 	docker run --rm --link async_aws_localstack-dynamodb:localstack martin/wait -c localstack:4566
 
 test: initialize
-	./vendor/bin/simple-phpunit
+	./vendor/bin/phpunit
 
 clean: stop-docker
 stop-docker:
