=== debian/changelog ===
php-async-aws-dynamo-db (3.10.0-1) unstable; urgency=medium

  [ Jérémy Derussé ]
  * Fix camel case format for ignored case (#2000)
  * Remove unnecessary `use` (#2023)
  * Add UNKNOWN_TO_SDK value to enums (#1998)
  * Remove unecesary ext-json dependency (#2031)
  * prepare next release

  [ Christophe Coevoet ]
  * Drop support for PHP lower than 8.2 (#1967)
  * Migrate the testsuite to PHPUnit 11 (#1977)
  * Use a more stable sorting for the region metadata (#2014)

  [ David Prévot ]
  * Convert d/watch to version 5
  * Fix debian/gbp.conf
  * Use php-symfony-phpunit-bridge and php-symfony-error-handler for tests
  * Update Standards-Version to 4.7.3
  * Breaks and replaces php-symfony-amazon-dynamo-db-lock (<< 7.4.6)

 -- David Prévot <taffit@debian.org>  Mon, 16 Feb 2026 21:41:47 +0100
