=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: php-async-aws-dynamo-db
 Section: php
-Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
                php-async-aws-core <!nocheck>,
+               php-symfony-error-handler <!nocheck>,
+               php-symfony-phpunit-bridge <!nocheck>,
                php-uuid <!nocheck>,
                phpab,
                phpunit <!nocheck>
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-async-aws-dynamo-db.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-async-aws-dynamo-db
 Homepage: https://async-aws.com/clients/dynamodb.html
@@ -18,8 +19,11 @@
 Architecture: all
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Suggests: ${phpcomposer:Debian-suggest}
-Replaces: ${phpcomposer:Debian-replace}
-Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
+Replaces: php-symfony-amazon-dynamo-db-lock (<< 7.4.6),
+          ${phpcomposer:Debian-replace}
+Breaks: php-symfony-amazon-dynamo-db-lock (<< 7.4.6),
+        ${phpcomposer:Debian-conflict},
+        ${phpcomposer:Debian-replace}
 Provides: ${phpcomposer:Debian-provide}
 Description: AsyncAws DynamoDb Client - AsyncAws component
  ${phpcomposer:description}.
